<?php
$is_local = in_array($_SERVER['HTTP_HOST'] ?? 'localhost', ['localhost', '127.0.0.1']);

return [
    'db_host' => 'localhost',
    'db_name' => $is_local ? 'al_qanuni_store' : 'mhsg3183_shop',
    'db_user' => $is_local ? 'root' : 'mhsg3183_shop',
    'db_pass' => $is_local ? '' : 'Userpw@12345ddd',
    'charset' => 'utf8mb4',
];
